
.outer
{
 width:100%;
 height:491px;
 position:relative;
 overflow:hidden;
}
#slideshow {
	background: #000;
	position: relative;
	direction: ltr !important;
	overflow: hidden;
}

.galleryweb #slideshow div.slider_img {
	display: block;
	float: left;
}
.galleryweb #mask-prev, #mask-next {
	background-color: rgba(0, 0, 0, 0.7);
	display: block;
	height: 490px;
	width: 50%;
	top: 0px;
	position: absolute;
}
.galleryweb #mask-prev {
	left: -491px;
}
.galleryweb #mask-next {
	right: -491px;
}

.galleryweb #prev {
	right: 8px;
	background: url(../images/controls2.png) no-repeat -50px  0;
}
.galleryweb #prev:hover {
}
.galleryweb #next {
	left: 8px;
	background: url(../images/controls2.png) no-repeat 0 0;
}
.galleryweb #next:hover {
}
.galleryweb #prev, #next {
	display: block;
	width: 50px;
	height:90px;
	top: 50%;
	margin-top: -32px;
	position: absolute;
	z-index: 10;
	background-repeat: no-repeat;
	outline: none;
	
}

.galleryweb #pager {
	margin-left: -450px;
	position: absolute;
	left: 50%;
	bottom: 105px;
	z-index: 11;
}
.galleryweb #pager a {
	background-color: #c26b27 ;
	display: inline-block;
	width: 19px;
	height: 19px;
	margin: 0 3px 0 0;
	opacity: .75;
}
.galleryweb #pager a:hover {
	opacity: 1;
}
.galleryweb #pager a span {
	display: none;
}
.galleryweb #pager a.selected {
	opacity: 1 !important;
	background-position: 0px -19px;
}

.facebook_page {
position: fixed;
width: 51px;
height: 163px;
z-index: 9999;
left: 0;
top: 250px;
display: block;
background: url(../images/facebook_page.png) no-repeat -5px 0px;
transition: background-position .2s;
-moz-transition: background-position .2s;
-webkit-transition: background-position .2s;
-o-transition: background-position.2s;
}

.facebook_page:hover {
	background-image: url(../images/facebook_page_over.png);
	background-position: 0px 0px;
}
/*
.wrap {
width: 980px;
top: 50%;
height: 50px!important;
text-align: right;
position: relative;
z-index: 10;
margin-right: 24.3%;
}*/

.wrap {
width:100%;
max-width: 980px;
text-align: right;
margin:0px auto;
position: relative;
}


#index-page {
	background: #d4d1d1 url(../images/index-content-bg.png) repeat-x center bottom;
	height: 140px;
}

#index-page > .wrap {
	height: 140px;	
}

#index-page .sections {
	display: table;
	table-layout: fixed;
	padding-top: 10px;
}

#index-page #news-scroll {
	
}

#index-page #news-scroll ul {
	
}

#index-page #news-scroll li {
	font-size: 12px;
	color: #27150b;
	height: 20px;
	line-height: 20px;
}

#index-page #news-scroll span.li {
	width: 7px;
	height: 7px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
	background: url(../images/index-news-li-icon.png) no-repeat 0px 0px;
}

#index-page #news-scroll a.link {
	width: 13px;
	height: 6px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
	background: url(../images/index-news-link-icon.png) no-repeat 0px 0px;
}

#index-page #bullets {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 325px;
	display: inline-block;
}

#index-page #bullets li {
	background: url(../images/index-icons-bullets.png) no-repeat right 0px;
	height: 49px;
	width: 156px;
	line-height: 49px;
	padding-right: 55px;
	font-size: 16px;
	float: right;
	margin: 3px 0px;
}


#index-page .section {
	display: table-cell;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 14px;
}

#index-page .section p {
	margin: 0 0 5px;	
}

#index-page .section-sep {
	padding-left: 40px;
	background: url(../images/section-sep-bg.png) no-repeat 20px 5px;
}

#index-page .section > .title {
	color: #000;
	font-weight: bold;
	font-size: 18px;
	height: 25px;
	line-height: 25px;
}


.DownPage .footer {
display: table;
width: 100%;
table-layout: fixed;
}
.copyright_bar a:link, .copyright_bar a:visited, .copyright_bar a:active, .copyright_bar a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5c5c5c;
	text-decoration: none;
}

.DownPage
{
	padding: 20px 0px;
	position: relative;
	background: #ffffff;
	border-top: 1px solid #cdcccc;
}

.DownPage_title
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #808080;
	font-weight: bold;
	padding-bottom: 5px;
}

.DownPage_title a:active, .DownPage_title a:link, .DownPage_title a:visited
{
	color: #808080;
	text-decoration: none;
}

.DownPage_row
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
	padding-bottom: 5px;
}
.DownPage_row a:link, .DownPage_row a:visited, .DownPage_row a:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
	text-decoration: none;
}
.DownPage_row a:hover
{
	color: #ffffff;
	text-decoration: none;
}

.DownPage .footer-page {
}

.DownPage .logo-footer {
	width: 200px;
	height: 100%;
	display: table-cell;
	background: url(../images/logo-footer.png) no-repeat center 25px;
}

.DownPage .menu-footer {
	display: table-cell;
	padding-right: 20px;
	position: relative;
	color: #8d8d8c;
	width: 100%;
}

.DownPage .menu {
}

.DownPage .menu .site-copyright {
	font-size: 12px;
	float: right;
	display: block;
	margin-bottom: 10px; 
}

.DownPage .menu .info
{
	display: inline-block;
	margin-top: 5px;
	float: right;
	clear: both;
}

.DownPage .menu .info div.address {
	float: right;
	height: 30px;
	line-height: 32px;
	font-size: 18px;
	color: #000;
	background: url(../images/footer-text-address.png) no-repeat right 2px;
	padding-right: 75px;
	margin-right: 10px;
}

.DownPage .menu .info div.address span {
	
}

.DownPage .menu .info div.phone {
	float: right;
	height: 30px;
	line-height: 35px;
	font-size: 18px;
	color: #000;
	background: url(../images/footer-text-phone.png) no-repeat right 2px;
	padding-right: 52px;
	margin-right: 10px;
	font-weight: bold;
}

.DownPage .menu .info div.phone span {
	
}

.DownPage .menu .info div.phone a {
	text-decoration: none;
	color: #000;	
}

.DownPage .menu .info div.title {
	height: 30px;
	width: 64px;
	background: url(../images/footer-text-details.png) no-repeat;
	float: right;
}

.DownPage .menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	clear: both;
}

.DownPage .menu li {
	font-size: 12px;
	float: right;
	margin-left: 20px;
}

.DownPage .menu li.map_site {
	color: #000;
	margin-left: 5px;	
}

.DownPage .menu li a {
	color: #8d8d8c;
	text-decoration: none;
}

.DownPage .menu li a:hover {
	color: #000;
}

.DownPage .footer .login-link {
	margin-top: 5px;
	clear: both;
	float: right;
}

.DownPage .footer .login-link a {
	background: url(../images/login-link-img.png) no-repeat right center;
	height: 16px;
	display: inline-block;
	padding-right: 16px;
	color: #707070;
	font-size: 11px;
	line-height: 20px;
}

.DownPage .footer .login-link a:hover {
	color: #000;
}



